/* Theme Name: Enfold Child
Template: enfold
Description: Enfold Child - Premium Responsive WordPress Blogging Theme based on Enfold
Author: Bionic Squid, LLC
License:GNU General Public License
License URI:license.txt
*/

/*Backup settings for those found in theme options*/

@media only screen and (max-width: 767px) { 
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {
  background: transparent!important;
  position: absolute!important;
}}

#footer .social_bookmarks li {
clear: none!important;
}


#tribe_events_filters_wrapper .tribe-events-filter-group label{
	padding: 5px !important;
}

.news-time { display: none !important}

#top .avia-post-nav { display: none; }

.um {opacity: 1 !important;}
.page-thumb img {display:none;}

.gform_wrapper input.ginput_quantity[type="text"] {width:3rem !important; display: inline !important;}

#top .all_colors .ginput_preview strong {
	color: #69696D !important;
}

#top .av-submenu-container {
border: none;
}

@media only screen and (max-width: 767px) {
#mailchimp-top-bar {
	display: none !important;
	}
}

time.av-magazine-time.updated { display: none !important; }

.av-upcoming-event-entry .av-upcoming-event-image {
    border-radius: 0 !important;
}

.tribe-events-widget-link { display:none; }

ol.tribe-list-widget li {
	list-style: none;
}

li.type-tribe_events {
  position: relative;
  width: 100%;
  clear:both;
  padding: 20px 0 20px 0;
  height: auto;
  overflow:auto;
  margin: 0px;
}

.tribe-events-event-image {
  position: relative;
  float: left;
  width: 80px !important;
  margin: 0 20px 40px 0;
}

h4.tribe-event-title {
  position: relative;
  float: left;
  width: 70% !important;
}

div.tribe-event-duration {
  position: relative;
  float: left;
  width: 70% !important;
}

.entry-performer a {
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
}